body{
	font-family: 'PT Sans', sans-serif;
	font-size: 1.1em;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'PT Sans', sans-serif;
}
.showcase-flex{
	display:flex;
	align-content: center;
	justify-content: center
}
.showcase-flex h1{
	align-self: center;
	font-family: PT Serif, serif;
	letter-spacing: 1px;
	text-shadow: 0px 1px 3px #000;
	margin-top: -5px;
	z-index: 1;
}

.home-showcase .showcase-flex h1{
	margin-left: -70px;
}

.showcase-flex p{
	max-width: 120px;
	margin-bottom: 0.6rem;
}

.showcase-flex img{
	width:80%;
	opacity: 0.80;
}

#header #sg-header-title h3{
	letter-spacing: 3px;
	margin: 0;
	margin-bottom: 0.5rem;
}

#showcase, #about_showcase, #treatment_showcase, #assessment_showcase, #contributions_showcase, #general_info_showcase, #contact_showcase{
	border-top: 2px #681a65 solid;
}

#header{
	border-color: #b4b4b4;
}

#sg-mainmenu .menu > li > a {
	border: 0;
	border-radius: 0;
	border-color: #cacaca;

}

#sg-mainmenu .menu > li.active > a, #sg-mainmenu-mobile .menu > li.active > a, #sg-mainmenu .menu > li.active > a:hover, #sg-mainmenu-mobile .menu > li.active > a:hover {
    color: #651962;
    background-color: #ffffff;
    border-bottom: 1px solid #cacaca;
}

#sg-mainmenu .menu > li > a:hover, #sg-mainmenu-mobile .menu > li > a:hover {
	 border-bottom: 0.5px solid #979797;
	 border-top-left-radius: 2px;
	 border-top-right-radius: 2px;
	 background-color: #f9f9f9;
}

.menu a{
	color:#575757;
}

.mobile-nav-toggle, .sg-mobilemenu-icon {
    color: #575757;
}

.mobile-nav-toggle:hover, .sg-mobilemenu-icon:hover {
    color: #797979;
}

.poem {
	text-align: center;
	padding-top: 0;
	background: linear-gradient(
      rgba(0, 0, 0, 0.4),
      rgba(0, 0, 0, 0.4)
    ), url("../images/tree_bg.jpg") no-repeat center center;
	background-size: cover;
	color: #fff;	
	padding-top:2rem;
	padding-bottom: 1rem;
	text-shadow: 0px 1px 3px #000;
	font-weight: 600;
}
.poem ul{
	list-style: none;	
}
/* from medium size up */
@media screen and (min-width: 40em) {
.vcenter{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	}
}

.about-image-row img{
	max-width:30%;
	margin-right: 2rem;
}

.sg-content-no-padding-top, .sg-content-no-padding-top .sg-content{
	padding-top:0;
}

.sg-content-no-padding-bottom, .sg-content-no-padding-bottom .sg-content, .sg-content-no-padding-bottom .row .sg-content{
	padding-bottom:0 !important;
}

#treatment_info blockquote, #assessment_info blockquote{
	text-align: center;
	border-left-color: #cacaca;
	background: #f3f3f3;
	color: #651962;
	padding-top:5px;
}

#treatment_info blockquote strong, #assessment_info blockquote strong, #assessment_info blockquote p{
	color: #651962;
}

.sg-content-small-showcase{
    background-size: cover;
    background-position: bottom center;
    background-repeat: no-repeat;
}

.hangingIndent p {
    padding-left: 1.5em;
    text-indent: -1.5em;
    padding-bottom: 1em;
}

.map-overlay {
   background:transparent; 
   position:relative; 
   width:100%;
   height:450px; /* your iframe height */
   top:450px;  /* your iframe height */
   margin-top:-450px;  /* your iframe height */
}

#footer small a{
	color: #797979;
}

#header #sg-header-title h3 {
    text-decoration: none;
    line-height: 16px;
		margin-left:-1px;
    padding: 0;
    float: left;
		color: #1F1D0F;
		letter-spacing: 1px;
		font-family: 'PT Serif', serif;
		font-size: 12px;
}

.showcase-bg{
	background-image: url('../images/bg2.jpg');
}

.img-40 img.sg-align-right{
	display:none;
	max-width: 40%;
}

.img-50 img{
	max-width:50%;
	margin:1rem 0 2rem 0;
}
/* from medium size up */
@media screen and (min-width: 40em) {
  .img-40 img.sg-align-right {
    display:inline-block }
	.img-50 img{
	max-width:100%;
}
}